Subject: [CCAMP] MoM: MDT meeting - Framework & Gap Analysis - August 25, 7:00-8:00 (CEST)

From: Jonas Ahlberg <[email-masked]>
Date: Fri, 26 Aug 2016 11:55:43 +0000

Hi all,

Attached is a short MoM from the meeting this week.

-          Final review of the framework text, with a focus on the latest additions about logical views and requirement

o   4.2.1: Is this chapter too detailed and too long in comparison with the other parts in chapter 4 - Applications?
Xi and Amy to propose an alternative text.

o   6 - Requirements:

§  1st main bullet to be rephrased to make it clearer how it relates to the two associated sub bullets

§  Main bullets 3 to 5 are covering similar aspects and could be reformulated. Marko to propose new text.

§  There is a need to clarify the requirement  on alarm notifications and the use of RPC. Jeff?

o   The framework part of the document is expected to be ready to be submitted as a new revision once we have concluded on the topics above.

-          Walk through and discussion about the latest contributions to the Gap Analysis

o   There is a need to add an introduction to the Gap Analysis chapter before chapter 7.1. Jonas to propose text.

o   It was agreed that a high level analysis would be enough and a more detailed analysis as proposed in chapter 7.3 is not needed.

o   The conclusion discussed is that the YANG data model defined in the individual IETF draft would be a good starting point, considering its alignment with the preferred structure, RFC 7223, and that the ONF Information model would be useful input to the definition of the individual attributes that need to be support.

-          Next step

o   Update of the framework text, with the ambition to finalize it at the meeting next week.

o   Continued work on the Gap Analysis as stated above

-          AOB

o   Nothing to report

Regards
JonasA

From: CCAMP [mailto:[email-masked]] On Behalf Of Jonas Ahlberg
Sent: den 24 augusti 2016 11:16
To: LUIS MIGUEL CONTRERAS MURILLO; Yemin (Amy); [email-masked]; [email-masked]; Koji Kawada; Ippei Akiyoshi ([email-masked]) ([email-masked]); Xi Li; Martin Skorupski (External)
Cc: CCAMP
Subject: [CCAMP] MDT meeting - Framework & Gap Analysis - August 25, 7:00-8:00 (CEST)

Hi all,

Sending out a reminder about the meeting this week. See updated Lync details below.

My proposal for an agenda is:

-          Final review of the framework text, with a focus on the latest additions about logical views and requirements

-          Walk through and discussion about the latest contributions to the Gap Analysis
Please remember to send in your contributions before the meeting.

-          Next step

-          AOB

Regards
JonasA

.........................................................................................................................................
--> Join Lync Meeting<https://meet.ericsson.com/jonas.ahlberg/RK0MJ888>

Join by phone
+46107140000<tel:+46107140000> (Sweden)                  English (United States)
89925<tel:89925> (Sweden)                  English (United States)
Find a local number<https://dialin.ericsson.com>

Conference ID: 39231396

Forgot your dial-in PIN?<https://dialin.ericsson.com> |Help<http://o15.officeredir.microsoft.com/r/rlidLync15?clid=1033&p1=5&p2=2009>

To join a Lync / Skype for Business meeting from an Ericsson standard video room, add 77 before the Conference ID (e.g. 771234567 where 1234567 is the conference ID).    To join from a video room outside of Ericsson add one of the domains after 77 and Conference ID (e.g. 771234567@ xxxx.ericsson.net, where xxxx=emea/apac/amcs).  For assistance contact the IT Service Desk.
[!OC([1033])!]
.........................................................................................................................................